uuid: 4572e9c6-a63f-4df0-8b6e-2777c6c02fda
langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.media.media_library
    - field.field.media.video.field_media_video_file
    - media.type.video
_core:
  default_config_hash: 859SSFISxjdJt0FWzaAJIjNILdG_CDbQ3qXUVxQgF1A
id: media.video.media_library
targetEntityType: media
bundle: video
mode: media_library
content:
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
hidden:
  created: true
  field_media_video_file: true
  name: true
  path: true
  status: true
  uid: true
